Bug 250613 - Multiple libvorbis flaws [FC6]
Summary: Multiple libvorbis flaws [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvorbis   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: reported=20070726,source=redhat,impac...
Keywords: Security
Depends On:
Blocks: CVE-2007-4029, CVE-2007-4065, CVE-2007-4066
TreeView+ depends on / blocked
 
Reported: 2007-08-02 14:19 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 19:56:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-08-02 14:19:19 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Behdad Esfahbod 2007-10-15 19:56:08 UTC
fixed already.


Note You need to log in before you can comment on or make changes to this bug.